{
  "timestamp": {
    "$resolver": "timestamp",
    "pattern": {
      "format": "yyyy-MM-dd'T'HH:mm:ss.SSSXX"
    }
  },
  "user": {
    "$resolver": "mdc",
    "key": "api.user",
    "stringified": true
  },
  "authType": {
    "$resolver": "mdc",
    "key": "api.authtype",
    "stringified": true
  },
  "clientIp": {
    "$resolver": "mdc",
    "key": "api.clientip",
    "stringified": true
  },
  "httpMethod": {
    "$resolver": "mdc",
    "key": "api.httpmethod",
    "stringified": true
  },
  "url": {
    "$resolver": "mdc",
    "key": "api.url",
    "stringified": true
  },
  "status": {
    "$resolver": "mdc",
    "key": "api.status",
    "stringified": true
  }
}